log4j.appender.console=org.apache.log4j.ConsoleAppender 
log4j.appender.console.layout=org.apache.log4j.PatternLayout
log4j.appender.console.layout.ConversionPattern=%d{dd MMM yyyy HH:mm:ss,SSS} %5p [%t] %c{1}:%L - %m%n

log4j.appender.warnAppender=org.apache.log4j.RollingFileAppender
log4j.appender.warnAppender.maxFileSize=100MB
log4j.appender.warnAppender.maxBackupIndex=5
log4j.appender.warnAppender.File=${user.home}/.ParaBlu/ParaBlu/Blusync/BluSync.warn
log4j.appender.warnAppender.threshold=WARN 
log4j.appender.warnAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.warnAppender.layout.ConversionPattern=%d{dd MMM yyyy HH:mm:ss,SSS} %5p [%t] %c{1}:%L - %m%n

log4j.appender.infoAppender=org.apache.log4j.RollingFileAppender
log4j.appender.infoAppender.maxFileSize=100MB
log4j.appender.infoAppender.maxBackupIndex=5
log4j.appender.infoAppender.File=${user.home}/.ParaBlu/ParaBlu/Blusync/BluSync.info
log4j.appender.infoAppender.threshold=INFO 
log4j.appender.infoAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.infoAppender.layout.ConversionPattern=%d{dd MMM yyyy HH:mm:ss,SSS} %5p [%t] %c{1}:%L - %m%n

log4j.appender.debugAppender=org.apache.log4j.RollingFileAppender
log4j.appender.debugAppender.maxFileSize=100MB
log4j.appender.debugAppender.maxBackupIndex=5
log4j.appender.debugAppender.File=${user.home}/.ParaBlu/ParaBlu/Blusync/BluSync.debug
log4j.appender.debugAppender.threshold=DEBUG 
log4j.appender.debugAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.debugAppender.layout.ConversionPattern=%d{dd MMM yyyy HH:mm:ss,SSS} %5p [%t] %c{1}:%L - %m%n

log4j.appender.errorAppender=org.apache.log4j.RollingFileAppender
log4j.appender.errorAppender.maxFileSize=100MB
log4j.appender.errorAppender.maxBackupIndex=5
log4j.appender.errorAppender.File=${user.home}/.ParaBlu/ParaBlu/Blusync/BluSync.error
log4j.appender.errorAppender.threshold=ERROR 
log4j.appender.errorAppender.layout=org.apache.log4j.PatternLayout 
log4j.appender.errorAppender.layout.ConversionPattern=%d{dd MMM yyyy HH:mm:ss,SSS} %5p [%t] %c{1}:%L - %m%n

log4j.appender.failedFileLog=org.apache.log4j.RollingFileAppender
log4j.appender.failedFileLog.maxFileSize=100MB
log4j.appender.failedFileLog.maxBackupIndex=5
log4j.appender.failedFileLog.threshold=ERROR
log4j.appender.failedFileLog.layout=org.apache.log4j.PatternLayout
log4j.appender.failedFileLog.layout.ConversionPattern=%d{dd MMM yyyy HH:mm:ss},%m%n


#log4j.rootLogger=DEBUG,debugAppender,errorAppender,infoAppender,warnAppender,console
log4j.logger.com.parablu.epa=DEBUG,debugAppender,errorAppender,infoAppender,warnAppender,console

log4j.appender.failedFileLog=org.apache.log4j.FileAppender
log4j.appender.failedFileLog.File=${Parablu.log4j.path}/failedFile.csv
log4j.category.failedFileLogger=ERROR, failedFileLog
log4j.additivity.failedFileLogger=false